@media only screen and (max-width: 1442px){
	
	.col-navegacion-dashboard{
		width: 300px;
	}
	
	.col-content-dashboard{
		margin-top: 70px;
		margin-left: 300px;
	}
	
	.dashboard-header{
		height: 70px;
	}
	
	.user .cargo,
	.table > thead > tr > th{
		font-size: 16px;
	}
	
	.user .name{
		font-size: 18px;
	}
	
	.col-info-postulante button.btn-primary, .acciones button.btn-primary, .filtros button.btn-primary{
		font-size: 16px;
		font-family: 'carnasregular';
	}
	
	button.btn-download, button[type=submit].btn-next{
		background-size: 12px auto;
	}
	
	.form-inline .block-title{
		font-size: 16px;
	}
	
}
@media only screen and (max-width: 1200px){
	
	.modal-postulante .col-info-postulante{
		padding: 30px;
	}
	
	body, table, td, input, textarea{
		font-size: 16px;
	}
	
	.login .splash-logo{
		max-width: 220px;
	}
	
	.login-form{
		max-width: 360px;
	}
	
	.login-form .form-content{
		padding: 40px 40px 20px 40px;
		border-radius: 15px;
	}
	
	.form-control{
		height: 38px;
		border-radius: 19px;
		padding: 0 16px;
	}
	
	.form-inline .block-title,
	.col-info-postulante button.btn-primary, .acciones button.btn-primary, .filtros button.btn-primary{
		font-size: 14px;
	}
	
	
	select.input-sm,
	input.date,
	input[type=date]{
		background-position: right 16px center;
		background-size: 12px auto;
	}
	
	button.btn-download{
		background-position: right 16px center;
		background-size: auto 10px;
	}
	
	.btn{
		height: 38px;
		border-radius: 19px;
		padding: 0 16px;
	}
	
	button.btn-download{
		width: auto !important;
		padding-right: 30px;
	}
	
	.label,
	.input-sm,
	select.input-sm,
	.btn-sm{
		height: 32px;
		border-radius: 16px;
	}
		
	.btn-lg, .btn-group-lg > .btn{
		font-size: 18px;
		padding: 0 20px;
		height: 52px;
		border-radius: 26px;
	}
	
	button[type=submit].btn-next{
		background-size: auto 12px;
	}
	
	.col-navegacion-dashboard{
		padding: 30px;
		width: 260px;
	}
	
	.content-framed{
		padding: 20px;
	}
	
	.col-navegacion-dashboard .logo{
		max-width: 130px;
	}
	
	.main-menu > ul > li{
		margin-left: -30px;
		margin-right: -30px;
	}
	
	.main-menu > ul > li > a{
		height: 60px;
		margin: 0 30px;
	}
	
	li.has-sub > a::after{
		right: -15px;
	}
	
	.main-menu > ul > li > ul,
	li.has-sub.open > ul{
		padding: 0 30px 0 68px;
	}
	
	.main-menu > ul > li > a > .icon{
		margin-right: 8px;
		width: 30px;
		height: 30px;
	}
	
	.main-menu > ul > li > a > .icon img{
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
	}
	
	.col-content-dashboard{
		margin-left: 260px;
	}
	
	.dashboard-content{
		padding: 30px;
	}
	
	.acciones form{
		width: calc(100% - 180px);
	}
	
	.acciones .form-inline .form-group{
		width: 35%;
	}
	
	.acciones .form-inline .block-title{
		margin-right: 15px;
	}
	
	.select-selected{
		height: 38px;
		padding: 0 16px;
		border-radius: 19px;
	}
	
	.select-selected:after{
		-moz-transform: scale(0.75);
		-webkit-transform: scale(0.75);
		-o-transform: scale(0.75);
		-ms-transform: scale(0.75);
		transform: scale(0.75);
	}
	
	.tabla-postulantes select{
		min-width: 90px;
	}

}

@media only screen and (max-width: 992px){
	
	.modal-postulante .col-postulante{
		padding: 20px;
		width: 180px;
	}
	
	.col-postulante .vehiculo{
		width: 100px;
		height: 100px;
	}
	
	.col-postulante .nombre{
		font-size: 25px;
	}
	
	.modal-postulante .col-info-postulante{
		width: calc(100% - 180px);
		padding: 20px;
	}
	
	.radio label{
		margin-right: 10px;
	}
	
	.tabla-disponibilidad table > tbody > tr > td, .tabla-disponibilidad table > thead > tr > th{
		font-size: 14px !important;
	}
	
	.col-navegacion-dashboard{
		padding: 0;
		width: 60px;
	}
	
	.col-navegacion-dashboard .main-menu{
		opacity: 0;
		pointer-events: none;
		margin-top: 40px;
	}
	
	.col-navegacion-dashboard.open{
		padding: 0 30px;
		width: 260px;
	}
	
	.dashboard-header{
		height: 60px;
	}
	
	.col-content-dashboard{
		margin-top: 60px;
		margin-left: 60px;
	}
	
	.col-navegacion-dashboard.open .main-menu{
		opacity: 1;
		pointer-events: all;
	}
	
	.col-navegacion-dashboard .logo > div{
		width: 40px;
		margin: 0 auto;
	}
	
	.col-navegacion-dashboard.open .logo > div{
		width: auto;
	}

		.col-navegacion-dashboard.open .logo > div img {
			content: url(../img/acerca.svg);
		}
	
	.content-framed,
	.dashboard-content{
		padding: 15px;
	}
	
	hr{
		margin: 20px 0;
	}

}

@media only screen and (max-width: 767px){
	button.close{
		top: -10px;
		right: -10px;
	}
	.contacto-emergencia > div:first-child{
		margin-bottom: 10px;
	}
	
	.modal-postulante .col-postulante{
		width: 100%;
	}
	
	.col-postulante .vehiculo{
		width: 80px;
		height: 80px;
		margin: 0 auto;
	}
	
	.col-postulante .vehiculo img{
		width: 50%;
		height: auto;
	}
	
	.col-postulante .nombre{
		font-size: 18px;
	}
	
	.modal-postulante .col-info-postulante{
		width: 100%;
		padding: 15px;
	}
	
	.tabla-disponibilidad table tbody td,
	.col-info-postulante label{
		font-size: 14px;
		margin-bottom: 0;
	}
	
	body, table, td, input, textarea{
		font-size: 14px;
	}
	
	.login .splash-logo{
		max-width: 160px;
	}
	
	section.login .row > div:first-child{
		min-height: 0;
	}
	section.login .row > div:nth-child(2){
		min-height: 50vh;
	}
	
	section.login .row > div{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.login-form .form-content{
		padding: 30px 30px 20px 30px;
	}
	
	.login-form .form-header{
		margin-bottom: 20px;
	}
	
	.form-header h3{
		font-size: 24px;
	}
	
	.acciones .btn-ejecutar,
	.acciones .form-inline .block-title,
	.filtros .form-inline .block-title,
	.form-group{
		margin-bottom: 10px;
	}
	
	.acciones .btn-ejecutar,
	.acciones .form-inline .form-group,
	.acciones form,
	.acciones .form-inline .block-title,
	.col-info-postulante button.btn-primary, .acciones button.btn-primary, .filtros button.btn-primary,
	.filtros .form-inline .block-title,
	.filtros .form-inline .form-group{
		display: block;
		width: 100% !important;
	}
	
	.acciones form,
	.acciones{
		display: block !important;
	}
	
	.dashboard-header .user{
		margin-right: 15px;
	}
	
	.user .name{
		font-size: 16px;
	}
	.user .cargo, .table > thead > tr > th{
		font-size: 14px;
	}
	
	.dashboard-header button.btn > span{
		display: none;
	}
	
	.dashboard-header button.btn > .icon:not(:only-child){
		margin-left: 0;
	}

}